<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Widget: message</title>
    <link rel="stylesheet" href="css/base.css">
    <link rel="stylesheet" href="css/message.css">
</head>
<body>
    <h1>CSS Widget: <code>.message</code></h1>

    <h2>Default Message</h2>
    <div class="message">Just some random words.</div>

    <h2>Message Variants</h2>
    <div class="message message--success">This is a success message!</div>
    <div class="message message--warning">This one is a warning message!</div>
    <div class="message message--error">Here comes an error message!</div>

</body>
</html>